緊急求助iPad 4 ios7.12無法安裝FB

平版重設新帳號後要讓家人的使用
發現ios7.12無法安裝FB
要求要ios8以上
可是我不想更新ios10
,請問有解決方法嗎?
謝謝大家
2017-07-23 23:27 #1
用曾經下載過那些APP的Apple ID登入去下載。
http://goo.gl/b3MUUb 支持環保 減少用紙 發票要刷 手機條碼
感謝回覆
這樣確實可行
可是萬一程式要更新,需要我的密碼,使用平版的是我姊,不住我家附近

April9999 wrote:
感謝回覆這樣確實可...(恕刪)

那些APP都不支援IOS7了,我跟你說的方法只是把最後能用的版本下載回來,你又怎麼會期待需要更新呢?
倒是怕有些APP在後期版本加了些功能,不升級有可能影響使用,這時候你就得考慮更新IOS或是換一台了。
http://goo.gl/b3MUUb 支持環保 減少用紙 發票要刷 手機條碼

Ramius wrote:
那些APP都不支援IOS7...(恕刪)

我怎麼想到「天下無不散的筵席」這句話呢?
哈哈!
7.1.2能撐就盡量撐
升級後卡頓的案例太多了
iPad4配7.1.2還很好用
真的不行再升10.3.3

ytl543 wrote:
我怎麼想到「天下無...(恕刪)
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
提醒:內容可能因過於寫實、驚悚而令人感到不舒服,是否繼續觀看?

根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結